:root{
    --rosa-padrao: #B59BC4;
    --roxo-padrao: #58496E;
    --cor-fundo: #F1F1F1;
}

*{margin: 0; border: 0; font-size: 100%;}
body{background-color: var(--cor-fundo);}
a{text-decoration: none;}
.item-flex{display: flex; flex-direction: row; align-items: center; justify-content: center;}
.column{flex-direction: column;}
.conteudo-1200{width: 1200px; max-width: 96%; margin: 0 auto;}
.padrao-titulo{color: var(--roxo-padrao); font: 45.7px bree_serifregular; text-transform: uppercase;}
.padrao-titulo span{text-transform: unset;}
.padrao-texto{color: var(--roxo-padrao); font: 20.7px questrial_regular; text-align: justify; line-height: 1.4em;}    
.linha{width: 400px; height: 1px; background: gray; margin: 15px 0 30px 0;}
.whats-fixo{position: fixed; bottom: 10px; right: 10px; z-index: 9999; width: 60px; height: 60px; background: #70a83b; border-radius: 50%; display: flex; align-items: center; justify-content: center; transition: .2s;}
.whats-fixo:hover{background: #42681f;}
.whats-fixo img{width: 40px; margin-top: 3px;}
@media(max-width: 750px){
    .padrao-titulo {font: 34.7px bree_serifregular;}
    .padrao-texto {font: 18.7px questrial_regular;}
    .linha {width: 300px;}
}